body {
    /* This allows to hide the margin in the border of the page */
    margin: 0;
}

.splide {
    background-color: black;
    /* This guarantee to use the maximum horizontal space as possible */
    max-width: 100vw;
}

/* This guarantee that images are always as large as possible and centered */
.splide__slide img {
    display: flex;
    height: 100vh;
    max-height: 100vh;
    margin: auto;
}
